0

UOS国产操作系统更新时提示:依赖错误,检测更新失败

UOS国产操作系统在设置里检查更新时提示:依赖错误,检测更新失败。如何解决此问题?

打开终端并执行:

sudo apt-get update && sudo apt-get dist-upgrade -y

紧接着输入root密码,回车。

此时又会提示:E: 有未能满足的依赖关系。请尝试不指明软件包的名字来运行“apt --fix-broken install”(也可以指定一个解决办法)。

那么我们在终端里再执行:

sudo apt --fix-broken install

然后输入root密码,回车。OK,现在到设置里检查更新,将不会再此错误。

欢迎转发:DEFCON笔记 https://defcon.cn/2096.html

   
微信 支付宝    

如果文章对您有帮助,欢迎打赏作者!

欢迎评论